/*
Theme Name: Risen Child Theme
Theme URI: http://themeforest.net/user/stevengliebe
Description: A child theme for Risen.
Author: Steven Gliebe
Author URI: http://stevengliebe.com
Template: risen
Version: 1.1.1.13
*/

/*
To override styles, copy them from the parent theme here, then change the properties.
You can also add new styles here. See styles/* for overriding the light and dark base styles.
Note: it is not necessary to @import the parent stylesheet here (see docs for more info)
*/


/* customization */	
	
ul.qtrans_language_chooser {
	list-style: none;
	position: absolute;
	right: 29px;
	top: 10px;
}

ul.qtrans_language_chooser li {
	float: left;
	margin: 5px;
}

ul.qtrans_language_chooser li a {
	font-size: 12px;
}

#smallnotice {
	text-align: right;
	font-size: 12px;
}

#tagline {
	margin-top: 20px !important;
}